<!-- 	Sised - Control Academico - Guardar Matricula Estudiante
		----------------------------------------------------------
		Recibe del formulario actualizar-datosestudiantexnombre y documento.php las variables: idi, daneie, danesede, bdie, idtipousuario, lectivo, periodo Formulario $_POST

		Ultima Modificación: 12 de Marzo de 2012
		Por: Carlos Gerardo Galeano Flórez
-->

<?php
	$idi= $_GET['idi'];
	$daneie= $_GET['daneie'];
	$danesede= $_GET['danesede'];
	$idtipousuario= $_GET['idtipousuario'];
	$bdie= $_GET['bdie'];
	$lectivo= $_GET['lectivo'];
	$periodo= $_GET['periodo'];
	$nomsede= $_GET['nomsede'];
	include("php/conexion-bdie.php"); 
?>

<html>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
<link rel="stylesheet" href="css/estilos.css" type="text/css" />

<title>Sised .::. Sistema de Información para Instituciones Educativas</title>
<base target="principal">
</head>

<body>
<table class="mtbl">
	<tr>
    	<td class="leftcol">
			<div class="nav">
				<h2><?php echo $nomsede; ?></h2>
				<ul>
					<li><a target="contenido">Año Lectivo: <?php echo substr($lectivo,0,1)." - ".substr($lectivo,1,4); ?></a></li>
					<li><a target="contenido">Periodo: <?php echo $periodo; ?></a></li>
					<li><a target="contenido">--------------------------------</a></li>
					<li><a target="contenido">Ayuda</a></li>
				</ul>
			</div>
		</td>
		<td class="rTd">
        <h4><b>Confirmación de Actualización de Datos de Estudiantes</b></h4>
        
        <div align="left">
			<table border="2" width="100%" bordercolorlight="#800000" bordercolordark="#800000" bgcolor="#FFFFCC" bordercolor="#000080">
				<tr>
					<td>&nbsp;
					<?php 
						$campo1=$_POST['nuid'];
						$registro= mysql_query("Select * From datos_estudiantes Where nuid='$campo1'",$db_basededatosie);
						if(mysql_num_rows($registro)==0){
							echo "MENSAJE: El registro del Estudiante NO existe. Debe regresar a la opcion Inicio e intertarlo otra vez.";
						}
						else {
							$campo2=trim(strtoupper($_POST['identest']));
							$campo3=$_POST['tipodest'];
							$campo4=trim(strtoupper($_POST['nombrest']));
							$campo5=trim(strtoupper($_POST['apellest']));
							$campo6=trim(strtoupper($_POST['nacimest']));
							$campo7=trim(strtoupper($_POST['lugarest']));
							$campo8=trim(strtoupper($_POST['generest']));
							$campo9=trim(strtoupper($_POST['factoest']));
							$campo10=trim(strtoupper($_POST['estraest']));
							if ($_POST['sisbeest']>=0){
								$campo11=trim(strtoupper($_POST['sisbeest']));
							}
							else {
								$campo11="0";
							}
							$campo12=trim(strtoupper($_POST['saludest']));
							$campo13=trim($_POST['discaest']);
							$campo14=trim($_POST['victiest']);
							$campo15=trim($_POST['capacest']);
							$campo16=trim(strtoupper($_POST['direcest']));
							$campo17=trim(strtoupper($_POST['telefest']));
							$campo18=trim(strtoupper($_POST['movilest']));
							$campo19=trim(strtolower($_POST['emailest']));
							$campo20="imagenes/registrofotografico/avatarsised.jpg";
							$campo21=date("Y/m/d");
							$campo22=trim(strtoupper($_POST['npapaest']));
							$campo23=trim(strtoupper($_POST['tpapaest']));
							$campo24=trim(strtoupper($_POST['nmamaest']));
							$campo25=trim(strtoupper($_POST['tmamaest']));
							$campo26=trim(strtoupper($_POST['nacudest']));
							$campo27=trim(strtoupper($_POST['tacudest']));
							$campo28=trim(strtolower($_POST['cacudest']));
							$campo29=substr($idtipousuario,1,5);
							
							$actualiza= mysql_query("Update datos_estudiantes Set documento='$campo2',tipodocumento='$campo3',nombres='$campo4',apellidos='$campo5',fechanacimiento='$campo6',muninacimiento='$campo7',genero='$campo8',rh='$campo9',estrato='$campo10',sisben='$campo11',eps='$campo12',discapacidad='$campo13',victima='$campo14',capacidad='$campo15',direccion='$campo16',telefono='$campo17',movil='$campo18',correo='$campo19',foto='$campo20',papa='$campo22',movilpapa='$campo23',mama='$campo24',movilmama='$campo25',acudiente='$campo26',movilacudiente='$campo27',correoacudiente='$campo28' Where nuid='$campo1'",$db_basededatosie);

							echo "MENSAJE: Los Datos del Estudiante se actualizaron con éxito.";
						}
					?>
					</td>
				</tr>
			</table>
		</div>
        
        <br/>
		<p><input type="button" value="Regresar" name="volver" onclick="history.go(-2)" /></p>        
		<p align=right><font size="1">Versión Beta <?php echo " - ".$danesede; if ($idtipousuario==0) echo dameURL();?></font></p>	
	</tr>
</table>
</body>

</html>
<?php
	mysql_close($db_basededatosie);
?>